Sistemi e requisiti supportati

Activity Map è supportato dai seguenti browser web.

Browser supportati Versioni
Internet Explorer Versione più recente
Firefox Versione più recente
Chrome Versione più recente. Nota: Il plug-in Activity Map Chrome è un plug-in "modalità sviluppatore" solo al momento. Quando avvii questo plug-in, ricevi un messaggio che ti incoraggia a disabilitare le estensioni della modalità sviluppatore. Questo messaggio viene visualizzato ogni volta che il plug-in viene avviato.
NOTA

Dal punto di vista della raccolta di collegamenti, Activity Map supporta un elenco molto più ampio di browser.

Altri requisiti:

  • Codice AppMeasurement versione 1.6 o successiva. Altro…
  • Cookie e Javascript devono essere abilitati.

In questa pagina